import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ticketCloseTicket = createAsyncThunk(
  "TICKET_CLOSE_TICKET",
  async (d) => {
    const { data, status } = await axios.put("/create_ticket/0/", d);
    return { data, status };
  }
);
